Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.typedarrays.shared
Class TypedArraysFactory

    java.lang.Object
      com.google.gwt.typedarrays.shared.TypedArraysFactory

     class TypedArraysFactory

extends java.lang.Object

Factory for creating a `TypedArrays` implementation.

This is the pure Java version.

Constructor Summary
`TypedArraysFactory()`

Method Summary
`(package private) static TypedArrays.Impl` | `createImpl()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TypedArraysFactory

    TypedArraysFactory()

Method Detail

### createImpl

    static TypedArrays.Impl createImpl()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD